{% extends 'store/base.html' %}
{% load crispy_forms_tags %}
{% load static %}
{% block content %}
<h5>Order Summary:</h5>
<br>
<p>Order Status: {{ order.cart_status }}</p>
<p>Order Date: {{ order.order_date }}</p>
<p>Customer Name: {{ order.customer.first_name }} {{ order.customer.last_name }}</p>
<p>Transaction ID: {{ order.transaction_id }}</p>
<p>Products:</p>
{% for item in cart_items %}
    <div class="cart-row">
        <div style="flex:2"><img class="row-image" src="{{ item.product.imageURL }}"></div>
        <div style="flex:2"><p>{{ item.product.product_name }}</p></div>
        <div style="flex:1"><p>₹ {{ item.product.price }}</p></div>
        <div style="flex:1"><p>x{{ item.product_no }}</p></div>
    </div>
{% endfor %}
<p>Shipping Details: {{ shipping_details.address }}, {{ shipping_details.city }} - {{ shipping_details.zipcode }}, {{ shipping_details.state }}</p>
{% endblock %}